# .terraform-docs.yml
content: |-
  {{ .Header }}


  {{ .Resources }}
  ```yaml
  {{ include "main.tf" }}
  ```

  {{ .Providers }}
  ```yaml
  {{ include "versions.tf" }}
  ```

  {{ .Inputs }}
  ```yaml
  {{ include "variables.tf" }}
  ```

  {{ .Outputs }}
  ```yaml
  {{ include "outputs.tf" }}
  ```

  ## Example from YAML
  ```yaml
  {{ include "examples/yaml/manifest.yaml" }}
  ```

  ```yaml
  {{ include "examples/yaml/main.tf" }}
  ```

  ## Example from code .tf
  ```yaml
  {{ include "examples/code/main.tf" }}
  ```
